anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-10-26T14:41:32.265+0000
createdBy:
  href: https://cad.onshape.com/api/users/562e387be4b0f73c00554811
  id: 562e387be4b0f73c00554811
  image: https://profiles.onshape.com/c91784222ac1d0a5197746f7204567ab3583f7a6a708834a5dff372a7ccd8bad.png
  name: Adam Worsham
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/dad5696b597c414c950f748b/workspaces/18b0f8bddb6a4ce6b42435cf
  id: 18b0f8bddb6a4ce6b42435cf
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/dad5696b597c414c950f748b
id: dad5696b597c414c950f748b
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-07-18T18:56:47.694+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/562e387be4b0f73c00554811
  id: 562e387be4b0f73c00554811
  image: https://profiles.onshape.com/c91784222ac1d0a5197746f7204567ab3583f7a6a708834a5dff372a7ccd8bad.png
  name: Adam Worsham
  state: 1
name: Telescope
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/562e387be4b0f73c00554811
  id: 562e387be4b0f73c00554811
  image: https://profiles.onshape.com/c91784222ac1d0a5197746f7204567ab3583f7a6a708834a5dff372a7ccd8bad.png
  name: Adam Worsham
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/dad5696b597c414c950f748b/w/18b0f8bddb6a4ce6b42435cf?t=1468868177224
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/dad5696b597c414c950f748b/w/18b0f8bddb6a4ce6b42435cf/s/300x300?t=1468868177224
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/dad5696b597c414c950f748b/w/18b0f8bddb6a4ce6b42435cf/s/70x40?t=1468868177224
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/dad5696b597c414c950f748b/w/18b0f8bddb6a4ce6b42435cf/s/300x170?t=1468868177224
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/dad5696b597c414c950f748b/w/18b0f8bddb6a4ce6b42435cf/s/600x340?t=1468868177224
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
